body {
	background-color: #000000;
	font-family: "Verdana CE", Verdana, "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	text-align: center;
}
h1 {
	font-size: 20px;
	color: #00bfff;
}
div {
	font-size: 12px;
	color: #87cefa;
	margin: 5px;
	text-align: left;
	width: 600px;
}
a {
	color: #ffd700;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
}